_u_cookie Struct Reference
Structures

`#include <ulfius.h>`

## Data Fields

char * | key
char * | value
char * | expires
unsigned int | max_age
char * | domain
char * | path
int | secure
int | http_only
int | same_site

## Detailed Description

struct _u_cookie the structure containing the response cookie parameters

## Field Documentation

## key

char* _u_cookie::key

## value

char* _u_cookie::value

## expires

char* _u_cookie::expires

## max_age

unsigned int _u_cookie::max_age

## domain

char* _u_cookie::domain

## path

char* _u_cookie::path

## secure

int _u_cookie::secure

## http_only

int _u_cookie::http_only

## same_site

int _u_cookie::same_site

The documentation for this struct was generated from the following file:

- include/ulfius.h